window.toggleClass(
  document.querySelector('.ftr-js-feedback-entry'),
  document.querySelector('.ftr-js-feedback-cellphone'),
  'ftr-hidden'
);

$('.ftr-js-privacy-policy').one('click', function(event) {
  event.preventDefault();
  $('.ftr-loading-bar').removeClass('ftr-none');
  $.ajax({
    url: $(this).attr('href'),
    dataType: 'html',
  })
    .done(function(data) {
      $('.ftr-js-privacy-policy-container').append(data);
    })
    .fail(function() {
      console.log('error');
    })
    .always(function() {
      $('.ftr-loading-bar').addClass('ftr-none');
    });
});

window.ftrMask($('.ftr-js-feedback-cellphone'));
